<vn>
<div id="title">
	<h1><t>ListByAgency</t></h1>
</div>
<div id="form" class="packages">
	<div class="box vn-w-sm">
		<htk-grid>
			<db-model property="model">
				<custom>
					CALL vn2008.agencia_volume ()
				</custom>
			</db-model>
			<htk-column-button
				column="agency_id"
				icon="search"
				tip="_ShowByProvince"
				on-clicked="onShowClick"/>
			<htk-column-text title="_Agency" column="Agencia"/>
			<htk-column-spin title="_Exps" column="expediciones"/>
			<htk-column-spin title="_Bundles" column="Bultos"/>
			<htk-column-spin title="_Prevision" column="Faltan"/>
		</htk-grid>
	</div>
</div>
</vn>
